# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		koffice-l10n-it
Summary:	Italian language support for Koffice
Version:    1.4.1
Release:    20mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-it, koffice, spell-it
BuildArch: 	noarch
Provides: 		koffice-i18n-it

Obsoletes: 		koffice-i18n-it
BuildRequires:	gettext kdelibs texinfo arts-devel

%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%description


Italian language support for Koffice.

%prep
%setup -q

%build
%configure

%make

%install
rm -fr %buildroot
%makeinstall_std

rm -f %buildroot/%_datadir/locale/*/LC_MESSAGES/kdgantt.mo
%clean

rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/it/
%dir %_datadir/locale/it/LC_MESSAGES/
%_datadir/locale/it/LC_MESSAGES/*.mo

%dir %_docdir/HTML/
%dir %_docdir/HTML/it/

%dir %_docdir/HTML/it/kword
%doc %_docdir/HTML/it/kword/*.docbook
%doc %_docdir/HTML/it/kword/common
%doc %_docdir/HTML/it/kword/*.bz2

%dir %_docdir/HTML/it/koshell
%doc %_docdir/HTML/it/koshell/*.docbook
%doc %_docdir/HTML/it/koshell/common
%doc %_docdir/HTML/it/koshell/*.bz2

%dir %_docdir/HTML/it/kformula
%doc %_docdir/HTML/it/kformula/*.docbook
%doc %_docdir/HTML/it/kformula/common
%doc %_docdir/HTML/it/kformula/*.bz2


%dir %_docdir/HTML/it/thesaurus
%doc %_docdir/HTML/it/thesaurus/*.docbook
%doc %_docdir/HTML/it/thesaurus/common
%doc %_docdir/HTML/it/thesaurus/*.bz2

%dir %_docdir/HTML/it/koffice
%doc %_docdir/HTML/it/koffice/*.docbook
%doc %_docdir/HTML/it/koffice/common
%doc %_docdir/HTML/it/koffice/*.bz2

%dir %_docdir/HTML/it/kugar
%doc %_docdir/HTML/it/kugar/*.docbook
%doc %_docdir/HTML/it/kugar/common
%doc %_docdir/HTML/it/kugar/*.bz2
%doc %_docdir/HTML/it/kugar/*.png

%dir %_docdir/HTML/it/kivio
%doc %_docdir/HTML/it/kivio/*.docbook




%_datadir/apps/koffice/autocorrect/it.xml

%doc %_docdir/HTML/it/kchart/common
%doc %_docdir/HTML/it/kchart/*.bz2
%doc %_docdir/HTML/it/kchart/*.docbook

%doc %_docdir/HTML/it/kivio/common
%doc %_docdir/HTML/it/kivio/*.bz2

%doc %_docdir/HTML/it/kpresenter/common
%doc %_docdir/HTML/it/kpresenter/*.bz2
%doc %_docdir/HTML/it/kpresenter/*.docbook

%doc %_docdir/HTML/it/kspread/common
%doc %_docdir/HTML/it/kspread/*.bz2
%doc %_docdir/HTML/it/kspread/*.docbook



%changelog
* Fri Aug 12 2005 Laurent MONTEL <lmontel@mandriva.com> 20mdk
- Remove conflict with kde-i18n

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides koffice-l10n

* Mon Jul 25 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.1-1mdk
- 1.4.1

* Fri Jun 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.0-1mdk
- 1.4.0

* Tue Apr 19 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.91-1mdk
- 1.3.91

* Tue May  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.1-1mdk
- 1.3.1

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.3-2mdk
- bah, fix buildrequires for real

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.3-1mdk
- 1.3
- fix buildrequires
- spec cosmetics
- add unpackaged files

* Fri Dec 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc2.1mdk
- rc2

* Sat Aug 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta3.1mdk
- 1.3

* Wed Jul 16 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.3-0.beta2.2mdk
- buildrequires
- macroize

* Thu Jun 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta2.1mdk
- beta2 

* Mon Apr 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta1.1mdk
- 1.3-beta1
* Thu Mar 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-2mdk
- Fix spell requires

* Fri Dec 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-1mdk
- 1.2.1

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-2mdk
- Fix group

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-1mdk
- final

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.2mdk
- Require koffice

* Thu Aug 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.1mdk
- RC1

* Wed Jun 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.beta2.1mdk
- 1.2-beta2

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Thu Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1 

